[CentOS] update yum

madunix madunix at gmail.com
Tue Mar 24 08:09:06 UTC 2009


Am trying to update my wine i get the following ..

[] download]# yum update wine*
Loading "priorities" plugin
Loading "fastestmirror" plugin
Loading mirror speeds from cached hostfile
 * epel: ftp.nluug.nl
 * rpmforge: fr2.rpmfind.net
 * base: ftp.halifax.rwth-aachen.de
 * updates: ftp.halifax.rwth-aachen.de
 * addons: ftp.halifax.rwth-aachen.de
 * extras: ftp.halifax.rwth-aachen.de
0 packages excluded due to repository priority protections
Setting up Update Process
Resolving Dependencies
--> Running transaction check
---> Package wine-cms.i386 0:1.0.1-1.el5.rf set to be updated
---> Package wine-jack.i386 0:1.0.1-1.el5.rf set to be updated
--> Processing Dependency: wine-core = 1.0.1-1.el5 for package: wine-tools
--> Processing Dependency: wine-core = 1.0.1-1.el5 for package: wine-desktop
---> Package wine-ldap.i386 0:1.0.1-1.el5.rf set to be updated
---> Package wine-twain.i386 0:1.0.1-1.el5.rf set to be updated
---> Package wine-core.i386 0:1.0.1-1.el5.rf set to be updated
---> Package wine.i386 0:1.0.1-1.el5.rf set to be updated
---> Package wine-esd.i386 0:1.0.1-1.el5.rf set to be updated
---> Package wine-nas.i386 0:1.0.1-1.el5.rf set to be updated
---> Package wine-capi.i386 0:1.0.1-1.el5.rf set to be updated
--> Running transaction check
--> Processing Dependency: wine-core = 1.0.1-1.el5 for package: wine-desktop
--> Finished Dependency Resolution
Error: Missing Dependency: wine-core = 1.0.1-1.el5 is needed by
package wine-desktop

Thanks


More information about the CentOS mailing list